Difficolta da anno 2000 per gli utenti NetWare

Gli ambienti Netware 3.12 e 4.1 non sono attrezzati per affrontare il problema dell’anno 2000. Novell sta prontamente correndo ai ripari e la settimana prossima renderà disponibili sul proprio sito degli eseguibili capaci di sistemare il problem …

Gli ambienti Netware 3.12 e 4.1 non sono attrezzati per affrontare il
problema dell'anno 2000. Novell sta prontamente correndo ai ripari e la
settimana prossima renderà disponibili sul proprio sito degli eseguibili
capaci di sistemare il problema. I nomi di queste "pezze" saranno
312y2k.exe per i server e clnty2k.exe per i client. Per il momento, si
tratta di versioni beta di soluzioni che saranno ufficialmente rilasciate
nel prossimo gennaio. La società non ha ancora trovato la maniera di
distribuire questi software da server a client NetWare 3.12, dato che
questa release non dispone dell'utility Novell Application Launcher (Nal).
Se non fosse trovata una soluzione, gli amministratori di sistemi
potrebbero essere costretti ad aggiornare manualmente ogni posto client o
affrettare la decisione di migrare alla versione 4.1.

CONDIVIDI

LASCIA UN COMMENTO

Please enter your comment!
Please enter your name here